﻿@charset "utf-8";
/* CSS Document */
.solution_Area {
	font-family:"Yu Gothic", "游ゴシック", "YuGothic", 游ゴシック体, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif ;
		background-color: #FFFFFF;
}
.sol_top{
	background-image: URL(/product/solution/nos/security/cyber_attack_investigation/img/top_bg.png);
background-size: cover;
	padding-top: 30px;
	padding-bottom: 30px;
	}
.sol_top .inner {
    max-width: 1200px !important;
    margin: 0px auto;
	padding-top: 0px;
	padding-right: 0%;
	padding-bottom: 30px;
	padding-left: 0%;
	}
@media print, screen and (max-width: 1200px) {
.sol_top .inner {
	padding-left:15px;
	padding-right:15px;
}
}
.sol_top .inner h3 ,.sol_top .inner h2 {
	color: #FFFFFF;
}
.sol_top .inner h2 {
	font-size: 32px;
}
@media print, screen and (min-width: 1024px) {
.sol_top .inner h2 {
	font-size: 62px;	
}
}


.btn,
a.btn,
button.btn {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 100vh;
}

a.btn-gradient {
  font-weight: normal;

  color: #fff;
  border-radius: 0;
  background-image: -webkit-gradient(
    linear,
    left top,
    right top,
    color-stop(40%, #ff3cac),
    to(#562b7c)
  );
  border-radius: 100vh;
  background-image: -webkit-linear-gradient(left, #ff3cac 40%, #562b7c 100%);
  background-image: linear-gradient(90deg, #ff3cac 40%, #562b7c 100%);
}

a.btn-gradient:after {
  position: absolute;
  top: 0;
  left: 0;

  width: 100%;
  height: 100%;

  content: "";
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  border-radius: 100vh;
  background-image: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#ff3cac),
    color-stop(#562b7c),
    to(#2b86c5)
  );

  background-image: -webkit-linear-gradient(left, #ff3cac, #562b7c, #2b86c5);

  background-image: linear-gradient(90deg, #ff3cac, #562b7c, #2b86c5);
}

a.btn-gradient span {
  position: relative;
  z-index: 1;
}

a.btn-gradient:hover {
  color: #fff;
}

a.btn-gradient:hover:after {
  opacity: 0;
}
















.sol_baw{
	background-color: #FFF;
	}
.sol_baw .inner {
    max-width: 1200px !important;
    margin: 0px auto;
	padding-top: 0px;
	padding-right: 0%;
	padding-bottom: 30px;
	padding-left: 0%;
	}
@media print, screen and (max-width: 1200px) {
.sol_baw .inner {
	padding-left:15px;
	padding-right:15px;
}
}
.sol_bag{
	background-color: #EFEFEF;
	}
.sol_bag .inner {
    max-width: 1200px !important;
    margin: 0px auto;
	padding-top: 0px;
	padding-right: 0%;
	padding-bottom: 30px;
	padding-left: 0%;
	}
@media print, screen and (max-width: 1200px) {
.sol_bag .inner {
	padding-left:15px;
	padding-right:15px;
}
}
.inner .iamttl {
	padding-top:40px;
	text-align:center;
	}
	.inner .iamttl2 {
	padding-top:30px;
	font-size:32px;
	text-align:center;
	}
	.inner .iamttl2 span {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #C00;
	}
.inner .iamttl h2 {
	font-size:32px;
}
.inner .iamttl p {
	font-size:16px;
	text-align: center;
}

.column4_2 .colbox p {
	font-size: 24px;
	line-height: 1.4em;
	margin-bottom: 15px;
} 
.column4_1 .colbox {
	margin-bottom: 15px !important;
}
.column4_1 .colbox dl dt {
	font-size: 20px;
	line-height: 1.4em;
	margin-bottom: 15px;
	margin-top: 20px;
	font-weight: bold;
	display: flex;
	align-items: center;
	justify-content:center;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.column4_1 .colbox dl dd {
	font-size: 16px;
	font-weight: bold; 
	text-align: left;
}


.inner .iamttl h3 {
	font-size:18px;
	padding-top:20px;
}


@media screen and (max-width: 960px) {
.inner .iamttl h2 {
	font-size:24px;
}
.inner .iamttl p {
	font-size:16px;
}
.column4_2 .colbox p {
	font-size: 18px;
	line-height: 1.2em
} 
.column4_1 .colbox dl dt {
	font-size: 18px;
	line-height: 1.2em
} 
}


.iam_con01{
	}
.iam_con01 h3 {
	background-color:#727171;
	color:#FFFFFF;
	font-weight:normal;
	padding-left:20px;
	padding-top:10px;
	padding-bottom:5px;
	margin-bottom:30px;
	}
.iam_con01 ul {
	margin-left:20px;
}
.iam_con01 ul li {
	text-indent: 0px;
	font-weight:bold;
	font-size:16px;
	background-image: url(../img/check.png);
	background-repeat: no-repeat;
	background-position: left 3px;
	list-style-type: none;
	padding-left:40px;
	padding-top:7px;
	padding-bottom:7px;
}

.iam_con02{
	background-color: #EFEFEF;
	padding:25px;
	}
.column2 {
	width: 100%;
	display: flex;
 	justify-content: space-between;
  	align-items: center;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	margin:0px;

}

.column2 > .colbox{
	width: 48%;
	padding: 10px;
	border-radius: 10px 10px 10px 10px;
}
.bnr{
  color: #fff;
  border-radius: 0;
  background-image: -webkit-gradient(
    linear,
    left top,
    right top,
    color-stop(40%, #ff3cac),
    to(#562b7c)
  );
  border-radius: 100vh;
  background-image: -webkit-linear-gradient(left, #ff3cac 40%, #562b7c 100%);
  background-image: linear-gradient(90deg, #ff3cac 40%, #562b7c 100%);
}

.bnr:after {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  border-radius: 100vh;
  background-image: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#ff3cac),
    color-stop(#562b7c),
    to(#2b86c5)
  );
  background-image: -webkit-linear-gradient(left, #ff3cac, #562b7c, #2b86c5);
  background-image: linear-gradient(90deg, #ff3cac, #562b7c, #2b86c5);
}

@media screen and (max-width: 960px) {
	.column2 {
	width: 100%;
	display: flex;
	flex-direction: column-reverse; 
 	justify-content: space-between;
  	align-items: center;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	margin:0px;
}
	.column2 > .colbox{
	width: 100%;
	margin-bottom: 15px;
}
}




.column2_1 {
	width: 100%;
	display: flex;
 	justify-content: space-between;
  	align-items: center;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	margin:0px;
}

.column2_1 > .colbox{
	width: 48%;
	padding: 30px;
	margin-bottom: 30px;
	background-color: #FFFFFF;
	border-radius: 10px 10px 10px 10px;
}
.column2_1 .colbox dl {
	margin-top: 25px;

}
.column2_1 .colbox dl dt {
	font-size: 22px;
	text-align: center;
	font-weight: bold;
}
.column2_1 .colbox dl dd {
	font-size: 16px;
	font-weight: bold;
	margin-top: 15px;
}


@media screen and (max-width: 960px) {
	.column2_1 {
	width: 100%;
	display: flex;
	flex-direction: column-reverse; 
 	justify-content: space-between;
  	align-items: center;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	margin:0px;
}

.column2_1 > .colbox{
	width: 100%;
	margin-bottom: 15px;
}

}


.column2_1_l3_r7 {
	width: 100%;
	display: flex;
 	justify-content: space-between;
  	align-items: center;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	margin:0px;
}

.column2_1_l3_r7 > .colbox_l3 {
	width: 30%;
	padding: 15px;
	background-color: #FFFFFF;
}
.column2_1_l3_r7 > .colbox_r7 {
	width: 70%;
	padding: 15px;
	background-color: #FFFFFF;
	text-align: left;
}
.colbox_r7 ul {
	list-style: none;
}

.colbox_r7 ul li {
	background-image: URL(/product/solution/nos/security/cyber_attack_investigation/img/con4_list.png);
	background-repeat: no-repeat;
	background-position: 10px 5px;
	border: 2px solid #000;
	border-radius: 20px;
	display: inline;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 36px;
	padding-right: 15px;
	font-weight: bold;
	font-size: 14px;
}
.colbox_r7 p {
	padding-top:20px;
	font-size: 22px;
	font-weight: bold;
}

@media screen and (max-width: 960px) {
.column2_1_l3_r7 {
	width: 100%;
	display: flex;
	flex-direction: column-reverse; 
 	justify-content: space-between;
  	align-items: center;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	margin:0px;
}

.column2_1_l3_r7 > .colbox_l3{
	width: 100%;
}
	
.column2_1_l3_r7 > .colbox_r7{
	width: 100%;
}

}


.column2_1_contact {
	width: 100%;
	display:flex;
 	justify-content: space-between;
  	align-items: center;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	margin:0px;
}

.column2_1_contact > .colbox{
	width: 48%;
}



@media screen and (max-width: 960px) {
	.column2_1_contact {
	width: 100%;
	display: flex;
	flex-direction: column-reverse; 
 	justify-content: space-between;
  	align-items: center;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	margin:0px;
}

.column2_1_contact > .colbox{
	width: 100%;
	margin-bottom: 15px;
}

}




.column1_inner{
	width: 100%;
	display: flex;
 	justify-content: center;
  	align-items: center;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	margin:0px;
}

.column1_inner > .colbox{
	width: 100%;
	padding: 0px;
	margin:0;
	text-align:center;
}

.column2_inner{
	width: 100%;
	display: flex;
 	justify-content: center;
  	align-items: center;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	margin:0px;
}

.column2_inner > .colbox{
	width: 50%;
	padding: 0px;
	margin:0;
}


@media screen and (max-width: 960px) {
.column2_inner {
	width: 100%;
	display: flex;
flex-direction: column-reverse; 
 	justify-content: space-between;
  	align-items: center;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	margin:0px;
}
.column2_inner > .colbox{
	width: 100%;
}
}



.column3{
	width: 100%;
	display: flex;
 	justify-content: space-between;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	margin:0px;
}

.column3 > .colbox{
	width: 33.33%;
	padding: 15px;
	margin:0;
}
@media screen and (max-width: 960px) {
.column3 > .colbox{
		width: 100%;
	}
}
.column4_2 {
	width: 100%;
	display: flex;
 	justify-content: space-between;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	margin:0px;
}

.column4_2 > .colbox{
	width: 23%;
	padding: 15px;
	margin:0;
	border-radius: 10px 10px 10px 10px;
	border: 2px solid #BFBFBF;
/* background: linear-gradient(0deg, rgba(173,214,246,1) 0%, rgba(238,245,250,1) 100%);*/
}
@media screen and (max-width: 960px) {
.column4_2 > .colbox{
		width: 48%;
	}
}

.left_arrow {
	background-image: url("/product/solution/nos/security/cyber_attack_investigation/img/leftarrow.png");
	background-position : -10% center;
	 background-repeat: no-repeat;
	
}

.ballon {
  position: relative;
  background-color: #FFF;
  border: 3px solid #1E4882;
  width: 50%;
  text-align: center;
  padding: 5px;
  margin: 50px;
}


/*右向の吹き出し（背景白の三角形）*/
.ballon3:before {
  position: absolute;
  content: "";
  display: block;
  width: 0;
  height: 0;
  /*三角形を作る*/
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
  border-left: 20px solid #1E4882;
  /*三角形の位置を指定*/
  right: -20px;
  top: calc(50% - 20px);
  /*枠線用の三角形より上に*/
  z-index: 3;
}

@media screen and (max-width: 960px) {
.ballon3:before {
  position: absolute;
  content: "";
  display: block;
  width: 0;
  height: 0;
  /*三角形を作る*/
  border-right: 0px solid transparent;
  border-left: 0px solid transparent;
  border-top: 0px solid #2259A8;
  /*三角形の位置を指定*/
  bottom: 80px;
  left: calc(50% - 20px);
  /*枠線用の三角形より上に*/
  z-index: 2;
}
}


.column4_1 {
	width: 100%;
	display: flex;
 	justify-content: space-between;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	margin:0px;
}

.column4_1 > .colbox{
	width: 24%;
	padding: 15px;
	margin:0;
}
@media screen and (max-width: 960px) {
.column4_1 > .colbox{
		width: 100%;
	}
}

.column3_2 {
	width: 100%;
	display: flex;
 justify-content: center;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	margin:0px;
}

.column3_2 > .colbox{
	width: 30%;
	padding: 15px;
	margin:10px;
	border-radius: 10px 10px 10px 10px;
	border: 3px solid #2259A8;
/* background: linear-gradient(0deg, rgba(173,214,246,1) 0%, rgba(238,245,250,1) 100%);*/
}
@media screen and (max-width: 960px) {
.column4_3 > .colbox{
		width: 48%;
	}
.column3_2 > .colbox{
	width: 47%;
	padding: 15px;
	margin:5px;
	border-radius: 10px 10px 10px 10px;
	border: 2px solid #BFBFBF;
/* background: linear-gradient(0deg, rgba(173,214,246,1) 0%, rgba(238,245,250,1) 100%);*/
}

}






.service_link {
	border: 1px solid #999;
	padding: 10px;
	}

.service_link h3 {
	text-align:center;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}

.column2 .colbox_r p span {
	font-weight: bold;
	color: #FFF;
	background-color: #727171;
	font-size: 14px;
	padding-top: 5px;
	padding-right: 12px;
	padding-bottom: 5px;
	padding-left: 12px;
}
.column2 .colbox_r dl {
}

.column2 .colbox_r dl dt {
		font-size: 28px;
		margin-bottom:25px;
}
.column2 .colbox_r dl dd {
		font-size: 16px;
		margin-bottom:35px;
}
.column2 .colbox_r ul {
}

.column2 .colbox_r ul li {
	list-style-type:none;
	display:inline-block;
}


.iam_t {
	padding-top:40px;
	}
.iam_t table {
	}
/* 概要 */
.sol_contents03{
	background-image: URL(/product/solution/nos/security/cyber_attack_investigation/img/con3_bg.png);
	background-size: cover;
	}
.sol_contents03 .inner {
	background-image: URL(/product/solution/nos/security/cyber_attack_investigation/img/yajirushi.png);
	background-position: center -2px;
	background-repeat: no-repeat, no-repeat;
	}
.sol_contents03 .sol_con01_inner {
    max-width: 1200px !important;
    margin: 0px auto;
	padding-top: 60px;
	padding-right: 0%;
	padding-bottom: 60px;
	padding-left: 0%;
	}
.sol_contents03 .inner .iamttl {	
	padding-top: 80px;
} 
.sol_contents03 .inner .iamttl h2 {	
	color: #FFFFFF;
} 
.sol_contents03 .inner .iamttl p {	
	color: #FFFFFF;
} 

@media screen and (max-width: 1200px) {
.sol_contents03 .sol_con01_inner {
	margin-left:15px;
	margin-right:15px;
}
}
@media screen and (max-width: 960px) {
.sol_contents03 .inner .iamttl p {
	text-align: left;
	padding-left: 25px;
	padding-right: 25px;
	}
.sol_contents03 .sol_con01_inner {
	padding-bottom: 30px;
	padding-top: 30px;
	}
}


/* 概要 */
.sol_contents02{
	background-color:#FFF;
	}
.sol_contents02 .sol_con01_inner {
    max-width: 1200px !important;
    margin: 0px auto;
	padding-top: 60px;
	padding-right: 0%;
	padding-bottom: 60px;
	padding-left: 0%;
	}
@media screen and (max-width: 1200px) {
.sol_contents02 .sol_con01_inner {
	margin-left:15px;
	margin-right:15px;
}
}

@media screen and (max-width: 480px) {
}
.md_titel {
	font-size: 36px;
	font-weight: bold;
	line-height: normal;
	margin-bottom: 40px;
}
	@media screen and (max-width: 768px) {
.md_titel {
	font-size: 28px;
}
	}

.md_box02 p {
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-size: 16px;
	}
.md_box02 ul {
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-size: 16px;
	}
.md_box02 ul li {
	list-style-position: inside;
	list-style-image: url(../../../../../img/triangl.png);
	margin-bottom:5px;
	}
.btm_contact{
	margin-top:40px;
	}
.btm_contact li {
	list-style-type: none;
	}
.btm_contact li a {
	display:block;
	}
.btm_contact li a img {
border:none;
verticle-align:top;
-webkit-transition: 0.3s ease-in-out;
-moz-transition: 0.3s ease-in-out;
-o-transition: 0.3s ease-in-out;
transition: 0.3s ease-in-out;
}
.btm_contact li a:hover img {
opacity: 0.7;     /* 透過レベル */
filter: alpha(opacity=80);
}

/* バナー*/
.md_bnr a img {
border:none;
verticle-align:top;
-webkit-transition: 0.3s ease-in-out;
-moz-transition: 0.3s ease-in-out;
-o-transition: 0.3s ease-in-out;
transition: 0.3s ease-in-out;
}
.md_bnr a:hover img {
	opacity: 0.7;     /* 透過レベル */
	filter: alpha(opacity=80);
}
.sub_md_titel {
	font-size: 36px;
	font-weight: bold;
	margin-bottom: 40px;
	text-align:center;
}
@media screen and (max-width: 768px) {
.sub_md_titel {
	font-size: 26px;
	margin-bottom: 30px;
}
	}
.sub_md_titel span {
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #e50012;
}
.sub_md_titel02 {
	font-size: 28px;
	font-weight: normal;
	margin-bottom: 40px;
	text-align:center;
	padding-bottom:10px;
}
.sub_md_titel02 span {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #e50012;
}
.sub_md_titel03 {
	font-size: 28px;
	font-weight: bold;
	margin-bottom: 40px;
	text-align: left;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #0071BC;
}
.sub_md_titel03 span {


}
@media screen and (max-width: 768px) {
.sub_md_titel03 {
	font-size: 21px;
	margin-bottom: 30px;
}
	}
.sol_contents3_5 {
	background-image: URL(/product/solution/nos/security/cyber_attack_investigation/img/bg_3_5.png);
	background-size: cover;
	height: 400px !important;
	}
.sol_contents3_5 p {
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.7);	
}
.sol_contents04{
	max-width: 1400px !important;
	background-image: URL(/product/solution/nos/security/cyber_attack_investigation/img/con4_bg.png);
	background-size: cover;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	margin-top: -200px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	}
.sol_contents04 .inner {
    max-width: 1200px !important;
    margin: 0px auto;
	padding-top: 60px;
	padding-right: 0%;
	padding-bottom: 60px;
	padding-left: 0%;
	}
.sol_contents04 .inner .iamttl p img {
	padding-top: 60px;
}
.sol_contents03 .inner .iamttl {	
	padding-top: 80px;
} 
.sol_contents03 .inner .iamttl h2 {	
	color: #FFFFFF;
} 
.sol_contents03 .inner .iamttl p {	
	color: #FFFFFF;
} 

@media screen and (max-width: 1200px) {
.sol_contents03 .sol_con01_inner {
	margin-left:15px;
	margin-right:15px;
}
}
@media screen and (max-width: 960px) {
.sol_contents04{
	margin-top: -100px;
	}
.sol_contents04 .inner .iamttl p img {
	padding-top: 0px;
}
.sol_contents03 .inner .iamttl p {
	text-align: left;
	padding-left: 25px;
	padding-right: 25px;
	}
.sol_contents03 .sol_con01_inner {
	padding-bottom: 30px;
	padding-top: 30px;
	}
}
.marker_y {
	background: linear-gradient(transparent 50%, yellow 50%);	
}

.contact {
	padding-top: 10px;
	padding-bottom: 10px;
	list-style: none;
}

.contact li {
	font-size: 24px;
	line-height: normal;
}
.radius1 {
position:relative;
}
.radius1::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  border-radius: 100px;
  border: 4px solid transparent;
  background: linear-gradient(to right, #02d3bb, #8027f4) border-box border-box;
  -webkit-mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0) border-box;
  -webkit-mask-composite: destination-out;
  mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0) border-box;
  mask-composite: exclude;
}
.bd_box {
	display: inline-block;
	border: solid 2px #1769AC;
	padding: 5px;
	color:#1769AC;
	font-weight: bold;
}
@media (min-width: 751px) {
a[href*="tel:"] {
pointer-events: none;
cursor: default;
text-decoration: none;
}
}
.fc_fff{
	color: #FFFFFF !important;
}

/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	table.type02 th,
table.type02 td,
	table.tr_type02 th,
table.tr_type02 td {
	padding:7px;
}
}

.type04 thead tr .thcolor {
	background-color: #F8F8F8 !important;
}


.table-wrap
{
overflow-x: scroll;
}
.table-wrap .type05
{
  width: 100%;
  border-collapse: collapse;
  white-space: nowrap;
}
.type05 tr
{
	padding-top: 10px;
	padding-bottom: 10px;
}

.type05 tr th
{
	font-weight: bold;
	background-color: none;
	vertical-align: top;
}
.type05 tr th,.type05 tr td
{
  border: 1px solid #DCDCDC;
	padding-top: 8px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
}

/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
/*-- テーブルレイアウト table-layout: fixed none  ------------------------------------------------------------------------*/

.table-wrap
{
overflow-x:visible;
}
.type05
{
	width:100%;
	margin-bottom: 20px;
}
.type05 tr 
{
	padding-top: 10px;
	padding-bottom: 10px;
}

.type05 tr th
{
	font-weight: bold;
	background-color: none;
	vertical-align: top;
}
}